welcome = \n\rWelcome to the GNU.FREE Voting System.\n\r\n\rThis system is specially designed to allow you to vote in full confidence. You can feel assured because GNU.FREE is designed for:\n\r\n\r- PRIVACY\n\rAt no time is a link ever made between who you are and what you have voted. Your choice is as private as can be.\n\r\n\r- SECURITY\n\rGNU.FREE uses special security systems designed to prevent anybody voting multiple times or any third party from throwing the outcome of a vote.\n\r\n\r- RELIABILITY\n\rMany different computers are used by GNU.FREE, so that if one fails the whole vote won't be affected. GNU.FREE allows votes to be cheaper, faster and more accurate.\n\r\n\rThank you for voting - democracy needs you.\n\r\n\r
intro_title = GNU.FREE: Introduction
intro = Introduction:
ok_button = OK
quit_button = Quit
retry_button = Retry
yes_button = Yes
no_button = No
auth_title = GNU.FREE: User Authentication
auth = User Authentication
auth_instruct = Using your voter card, fill out the fields:
fill_all = Fill out all fields!
name = Name:
code = Code:
password = Password:
invalid_chars = Invalid character(s)!
auth_details = Authorising your details...
time_out = Connection timed out.
try_again = Click OK to try again.
auth_yes = User authorised to vote!
ok_continue = Click OK to continue.
auth_failed = Voter authorisation failed.
packet_alter = Packet corrupted or altered!
stamp_sent = Time Stamp check sent.
vote_sec_err = Vote security error.
vote_conf = Vote confirmed.
unrec = Unrecognised packet received.
diag_rec = Diagnostic packet received.
unrec_type = Unrecognised packet type.
no_IO = Couldn't get I/O for the connection to: 
no_host = Unknown host 
err_connect = Error connecting: 
connect_err = Connection Error: 
err_shut = Error shutting connection: 
sendV_IO_err = sendVote IO Error: 
sendA_IO_err = sendAuth IO Error: 
sendD_IO_err = sendDiag IO Error: 
make_choice = Please make your choice:
sure = Are you sure?
vote_title = GNU.FREE: Voting Screen
vote_send = Sending your vote...
vote_send2 = Sending your vote again...
vote_reg = Your vote has been registered. Thank You.\r\nClick Quit to finish.\r\n
vote_sorry = Sorry, it's our fault,\r\nbut there was a problem sending your vote.\r\nEither Retry or Quit.\r\nIf you do Quit you cannot try again.\r\n
vote_stat = Voting Status